Subject: Re: AES and Kerberos

From: "Douglas E. Engert" <[email-masked]>
Date: Thu, 16 Nov 2000 08:43:49 -0600

Sounds good. I am CC'ing the list so otheres can also comment. 

Ken Raeburn wrote:
> 
> As far as this spec is concerned, Twofish and Serpent are just like
> Rijndael -- 128-bit block ciphers with three key sizes.  I could
> imagine people wanting to use them because they appear stronger than
> Rijndael, even if they lose on performance or other characteristics.
> (For example, all the people on sci.crypt who were complaining,
> "*What* was NIST thinking when they didn't choose Foobar over
> Rijndael?")  Unless there's something really weird in some new mode of
> operation we decide to look into, they shouldn't slow anything down
> really.  Instead of specifying AES I just use "insert cipher here"
> type language, and triple the set of test vectors.  I would've
> included the other finalists too if it weren't for the intellectual
> property issues.
> 
> As for the hash and modes of operation stuff, I check the web pages
> now and then, but I don't know what else to pay attention to.
> 
> I'll see if I can get something submitted as a starting point, with
> the caveat that we won't push it towards RFC-hood until after NIST
> finishes their part and publishes, but the next couple days are rather
> busy for me with other stuff.
> 
> Ken

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444